<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_USER_MENU_TITLE', '(только в хедере) <b class="added-by-captNemo">Меню пользователя</b>');
  define('MODULE_BOXES_USER_MENU_DESCRIPTION', 'Показать Меню пользователя');
  define('MODULE_BOXES_USER_MENU_BOX_TITLE', 'Меню пользователя');
  define('MODULE_BOXES_USER_MENU_BOX_TITLE_LOGIN', 'Вход');
  define('MODULE_BOXES_USER_MENU_BOX_TITLE_LOGOFF', 'Выход');
  define('MODULE_BOXES_USER_MENU_BOX_MY_ACCOUNT', 'Мой Акаунт');
  define('MODULE_BOXES_USER_MENU_BOX_CREATE_ACCOUNT', 'Регистрация');
  define('MODULE_BOXES_USER_MENU_BOX_SHIPPING', 'Доставка');
  define('MODULE_BOXES_USER_MENU_BOX_ADVANCED_SEARCH', 'Расширенный поиск');
?>
